@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  opacity: 0;
  animation: fadeIn 1s ease-in-out forwards;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes zoomOut {
  0% {
    transform: scale(1.25);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes zoomOut {
  0% {
    transform: scale(1.25);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes zoomOutBig {
  0% {
    transform: scale(10);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes zoomOutBig {
  0% {
    transform: scale(10);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes slideInLeft {
  0% {
    opacity: 0;
    transform: translateX(90px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
@-webkit-keyframes slideInLeft {
  0% {
    opacity: 0;
    transform: translateX(90px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
.slideInLeft {
  opacity: 0;
  animation: slideInLeft 0.6s ease-in-out forwards;
}
@keyframes slideInRight {
  0% {
    opacity: 0;
    transform: translateX(-90px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
@-webkit-keyframes slideInRight {
  0% {
    opacity: 0;
    transform: translateX(-90px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
.slideInRight {
  opacity: 0;
  animation: slideInRight 1s ease-in-out forwards;
}
@keyframes slideInDown {
  0% {
    opacity: 0;
    transform: translateY(-90px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
@-webkit-keyframes slideInDown {
  0% {
    opacity: 0;
    transform: translateY(-90px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
.slideInDown {
  opacity: 0;
  animation: slideInDown 0.6s ease-in-out forwards;
}
@keyframes slideInUp {
  0% {
    opacity: 0;
    transform: translateY(90px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
@-webkit-keyframes slideInUp {
  0% {
    opacity: 0;
    transform: translateY(90px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
.slideInUp {
  opacity: 0;
  animation: slideInUp 1s ease-in-out forwards;
}
@keyframes preloaderOut {
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
}
.hidden {
  opacity: 0;
}
.visible {
  animation: 1s slideInUp forwards;
}
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.preloader img {
  width: 300px;
}
@media (max-width: 767px) {
  .preloader img {
    width: 220px;
  }
}
.preloader.preloaderOut img {
  animation: 0.5s preloaderOut 0.3s forwards;
}
body {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  color: #555;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  animation: 1s fadeIn;
}
@media (max-width: 767px) {
  body {
    font-size: 16px;
  }
}
body strong {
  color: #333;
}
a {
  display: inline-block;
  color: #357893;
  cursor: pointer;
  transition: 0.3s;
}
a:hover {
  color: #111;
  cursor: pointer;
}
a.screen-reader-shortcut {
  position: absolute;
  top: -1000em;
}
a.screen-reader-shortcut:focus {
  left: 6px;
  top: 7px;
  height: auto;
  width: auto;
  display: block;
  font-size: 14px !important;
  font-weight: 600;
  padding: 15px 23px 14px;
  background: #f1f1f1;
  color: #0073aa !important;
  z-index: 100000;
  line-height: normal;
  text-decoration: none;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
}
.button {
  background: #357893;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 8px 16px;
  transition: 0.3s;
}
.button:hover {
  background: #111;
  color: #fff;
  text-decoration: none;
}
a[href*="//"]:not([href*="niftybar.com"]):after {
  content: '\f35d';
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  font-size: 85%;
  margin-left: 8px;
  margin-bottom: 2px;
}
#header a[href*="//"]:not([href*="niftybar.com"]):after, .social a[href*="//"]:not([href*="niftybar.com"]):after {
  display: none;
}
h1, h2, h3, h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}
h1 {
  font-size: 240%;
  color: #357893;
}
@media (max-width: 767px) {
  h1 {
    font-size: 160%;
  }
}
h2 {
  font-size: 170%;
}
@media (max-width: 767px) {
  h2 {
    font-size: 125%;
  }
}
h3 {
  font-size: 125%;
}
@media (max-width: 767px) {
  h3 {
    font-size: 120%;
  }
}
.container {
  padding: 0 20px;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
img {
  max-width: 100%;
  height: auto;
  margin-bottom: 15px;
}
img.alignleft {
  float: left;
  margin: 0 15px 15px 0;
}
img.alignright {
  float: right;
  margin: 0 0 15px 15px;
}
img.aligncenter {
  margin: 0 auto 15px;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
#header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(53, 120, 147, .9);
  z-index: 99;
}
#header .header-top {
  padding: 15px 0;
}
#header .header-top .logo {
  max-width: 450px;
  transition: 0.3s;
}
#header .header-top .logo a {
  display: block;
}
#header .header-top .logo img {
  margin: 0;
}
#header .header-top .top-nav-col {
  position: relative;
  top: 10px;
}
#header .header-top .top-navigation {
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 991px) {
  #header .header-top .top-navigation {
    display: none;
  }
}
#header .header-top .top-navigation p {
  color: #fff;
  font-size: 14px;
  margin-right: 15px;
}
#header .header-top .top-navigation p .fas {
  margin-right: 5px;
}
#header .header-top .top-navigation p a {
  color: #fff;
  font-weight: 600;
}
#header.small {
  background: rgba(53, 120, 147, .98);
}
#header.small .header-top .logo {
  max-width: 200px;
}
#header #menu {
  background: rgba(0, 0, 0, 0.8);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-left: none;
  border-right: none;
}
@media (max-width: 991px) {
  #header #menu {
    display: none;
  }
}
#header #menu .menu {
  padding: 0;
  margin: 0;
}
#header #menu .menu .menu-item {
  display: inline-block;
  position: relative;
  list-style: none;
}
#header #menu .menu .menu-item a {
  padding: 8px 15px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
}
@media (max-width: 1200px) {
  #header #menu .menu .menu-item a {
    padding: 7px 13px;
    font-size: 13px;
  }
}
#header #menu .menu .menu-item a:hover {
  background: #357893;
  text-decoration: none;
}
#header #menu .menu .menu-item .sub-menu {
  width: 225px;
  position: absolute;
  background: rgba(51, 51, 51, 0.97);
  padding: 0;
  margin: 0;
}
#header #menu .menu .menu-item .sub-menu .menu-item {
  display: block;
}
#header #menu .menu .menu-item .sub-menu .menu-item a {
  display: block;
  text-transform: none;
}
#header #menu .menu .menu-item-has-children:hover .sub-menu {
  display: block;
}
.admin-bar #header {
  top: 32px;
}
@media (max-width: 782px) {
  .admin-bar #header {
    top: 46px;
  }
}
#image-top {
  height: 350px;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1200px) {
  #image-top {
    height: 300px;
  }
}
@media (max-width: 991px) {
  #image-top {
    height: 250px;
  }
}
#image-top img {
  margin: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
#image-top svg {
  height: 100px;
  width: 100%;
  fill: #fff;
  position: absolute;
  bottom: -1px;
  z-index: 1;
}
@media (max-width: 1200px) {
  #image-top svg {
    height: 75px;
  }
}
@media (max-width: 767px) {
  #image-top svg {
    height: 50px;
  }
}
#content {
  padding: 30px 0;
}
#content.no-feat-image {
  margin-top: 152px;
}
@media (max-width: 1200px) {
  #content.no-feat-image {
    margin-top: 146px;
  }
}
@media (max-width: 991px) {
  #content.no-feat-image {
    margin-top: 90px;
  }
}
#content .entry-title {
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
}
#content ul.columns {
  column-count: 2;
  column-gap: 60px;
  padding-right: 30%;
}
@media (max-width: 991px) {
  #content ul.columns {
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  #content ul.columns {
    column-count: 1;
  }
}
#content hr.wp-block-separator {
  margin: 25px 0;
}
@media (max-width: 991px) {
  #content .wp-block-columns {
    display: block;
  }
}
#content .wp-block-columns .wp-block-column {
  flex-basis: 100%;
  flex-grow: 1;
}
@media (min-width: 992px) {
  #content .wp-block-columns .wp-block-column {
    flex-basis: calc(50% - 15px);
    flex-grow: 0;
  }
}
#content .wp-block-columns .wp-block-column:not(:first-child) {
  margin-left: 0;
}
@media (min-width: 992px) {
  #content .wp-block-columns .wp-block-column:not(:first-child) {
    margin-left: 30px;
  }
}
#content .wp-block-image figcaption {
  margin: 0 0 15px;
  color: #333;
  font-size: 15px;
  font-weight: 700;
}
#content ul li {
  line-height: 1.2;
  margin-bottom: 8px;
}
#content .image-links .wp-block-image a {
  height: 180px;
  overflow: hidden;
}
#content .image-links .wp-block-image a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-postion: center;
}
.error404 #content, .search #content {
  padding: 60px 0;
  margin-top: 152px;
}
@media (max-width: 1200px) {
  .error404 #content, .search #content {
    margin-top: 146px;
  }
}
@media (max-width: 991px) {
  .error404 #content, .search #content {
    margin-top: 90px;
  }
}
.home #content {
  padding: 0;
  margin: 0;
}
.home #content #hero {
  position: relative;
  height: 80vh;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  background-color: #333;
}
@media (max-width: 1200px) {
  .home #content #hero {
    height: 65vh;
  }
}
@media (max-width: 991px) {
  .home #content #hero {
    height: 50vh;
  }
}
.home #content #hero .video-container {
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.home #content #hero .video-container #hero-video {
  width: 100%;
  position: relative;
  top: 60%;
  transform: translateY(-60%);
  height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .home #content #hero .video-container #hero-video {
    height: 100%;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
  }
}
.home #content #hero .hero-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.home #content #hero .container {
  height: 100%;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 45px;
}
@media (max-width: 1200px) {
  .home #content #hero .container {
    padding-top: 75px;
  }
}
@media (max-width: 991px) {
  .home #content #hero .container {
    padding-top: 30px;
  }
}
@media (max-width: 767px) {
  .home #content #hero .container {
    padding-top: 60px;
  }
}
.home #content #hero .container .page-title {
  color: #fff;
  text-transform: uppercase;
  margin: 0;
  font-size: 350%;
  text-align: center;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
}
@media (max-width: 767px) {
  .home #content #hero .container .page-title {
    font-size: 225%;
  }
}
.home #content #hero svg {
  fill: #357893;
  height: 120px;
  width: 100%;
  position: absolute;
  bottom: -1px;
}
@media (max-width: 1200px) {
  .home #content #hero svg {
    height: 90px;
  }
}
@media (max-width: 991px) {
  .home #content #hero svg {
    height: 60px;
  }
}
@media (max-width: 767px) {
  .home #content #hero svg {
    height: 30px;
  }
}
.home #content .intro-section {
  background: #357893;
  padding: 40px 0;
  color: #fff;
  position: relative;
}
@media (max-width: 767px) {
  .home #content .intro-section {
    padding: 25px 0 30px;
  }
}
.home #content .intro-section a {
  color: #fff;
  font-weight: 600;
  text-decoration: underline;
}
.home #content .intro-section a:hover {
  border-bottom: none;
  text-decoration: none;
}
.home #content .intro-section svg {
  fill: #357893;
  height: 120px;
  width: 100%;
  position: absolute;
  bottom: -119px;
  z-index: 2;
}
@media (max-width: 1200px) {
  .home #content .intro-section svg {
    height: 90px;
    bottom: -90px;
  }
}
@media (max-width: 991px) {
  .home #content .intro-section svg {
    height: 60px;
    bottom: -60px;
  }
}
@media (max-width: 767px) {
  .home #content .intro-section svg {
    height: 30px;
    bottom: -30px;
  }
}
.home #content .section {
  position: relative;
  padding: 150px 0;
}
@media (max-width: 991px) {
  .home #content .section {
    padding: 0;
  }
}
.home #content .section .section-title {
  color: #357893;
  text-align: center;
}
.home #content .section .section-title:before {
  content: '';
  display: block;
  border-top: 1px solid #ddd;
  width: 200px;
  margin: 0 auto 15px;
}
.home #content .section.half-half {
  z-index: 1;
}
.home #content .section.half-half.one .image {
  background-color: #111;
}
.home #content .section.half-half.five {
  padding-bottom: 30px;
}
@media (max-width: 991px) {
  .home #content .section.half-half.five {
    padding-bottom: 0;
  }
}
.home #content .section.half-half.five .container {
  padding-bottom: 0px;
}
.home #content .section.half-half .container-fluid {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
@media (max-width: 991px) {
  .home #content .section.half-half .container-fluid {
    position: relative;
    height: 350px;
  }
}
@media (max-width: 767px) {
  .home #content .section.half-half .container-fluid {
    height: 300px;
  }
}
.home #content .section.half-half .container-fluid .row {
  height: 100%;
}
.home #content .section.half-half .container-fluid .image {
  background-position: center center;
  background-size: cover;
}
@media (max-width: 991px) {
  .home #content .section.half-half .container {
    padding-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .home #content .section.half-half .container {
    padding-bottom: 30px;
  }
}
.home #content .section.half-half .container .iso-col {
  text-align: center;
}
@media (max-width: 991px) {
  .home #content .section.half-half .container .iso-col {
    display: none;
  }
}
.home #content .section.half-half .container .iso-col img {
  width: 200px;
  margin-bottom: 0px;
}
.home #content .section.half-half .container .white {
  padding: 60px 30px;
  text-align: center;
}
@media (max-width: 767px) {
  .home #content .section.half-half .container .white {
    padding: 40px 20px;
  }
}
.home #content .section.half-half .container .white a {
  color: #555;
  font-weight: 600;
  text-decoration: underline;
}
.home #content .section.half-half .container .white a:hover {
  text-decoration: none;
}
.home #content .section.half-half .container .white.iso ul {
  padding-left: 20px;
}
.home #content .section.half-half .container .white.iso ul li {
  line-height: 1.5;
}
.home #content .section.half-half .container .content p:last-child {
  margin-bottom: none;
}
.home #content .section.image-clip {
  background-size: cover;
  background-position: 350px;
  padding: 240px 0;
  margin: -120px 0;
  z-index: 2;
  clip-path: polygon(0 100%, 0% 120px, 65% 0, 100% 120px, 100% calc(100% - 120px), 65% 100%, 0 calc(100% - 120px));
  -webkit-clip-path: polygon(0 100%, 0% 120px, 65% 0, 100% 120px, 100% calc(100% - 120px), 65% 100%, 0 calc(100% - 120px));
}
@media (max-width: 1400px) {
  .home #content .section.image-clip {
    background-position: 150px;
  }
}
@media (max-width: 1200px) {
  .home #content .section.image-clip {
    padding: 180px 0;
    margin: -90px 0;
    background-position: 70px;
    clip-path: polygon(0 100%, 0% 90px, 65% 0, 100% 90px, 100% calc(100% - 90px), 65% 100%, 0 calc(100% - 90px));
    -webkit-clip-path: polygon(0 100%, 0% 90px, 65% 0, 100% 90px, 100% calc(100% - 90px), 65% 100%, 0 calc(100% - 90px));
  }
}
@media (max-width: 991px) {
  .home #content .section.image-clip {
    padding: 120px 0;
    margin: -60px 0;
    background-position: center center;
    clip-path: polygon(0 100%, 0% 60px, 65% 0, 100% 60px, 100% calc(100% - 60px), 65% 100%, 0 calc(100% - 60px));
    -webkit-clip-path: polygon(0 100%, 0% 60px, 65% 0, 100% 60px, 100% calc(100% - 60px), 65% 100%, 0 calc(100% - 60px));
  }
}
@media (max-width: 767px) {
  .home #content .section.image-clip {
    padding: 60px 0;
    margin: -30px 0;
    clip-path: polygon(0 100%, 0% 30px, 65% 0, 100% 30px, 100% calc(100% - 30px), 65% 100%, 0 calc(100% - 30px));
    -webkit-clip-path: polygon(0 100%, 0% 30px, 65% 0, 100% 30px, 100% calc(100% - 30px), 65% 100%, 0 calc(100% - 30px));
  }
}
.home #content .section.image-clip.four {
  background-color: #111;
}
.home #content .section.image-clip.four strong {
  color: #fff;
}
.home #content .section.image-clip .overlay {
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%);
}
@media (max-width: 991px) {
  .home #content .section.image-clip .overlay {
    background: rgba(0, 0, 0, 0.75);
  }
}
.home #content .section.image-clip .content {
  color: #fff;
  text-align: center;
}
.home #content .section.image-clip .content .section-title:before {
  border-color: #222;
}
.home #content .section.image-clip .content a {
  color: #fff;
  font-weight: 600;
  text-decoration: underline;
}
.home #content .section.image-clip .content a:hover {
  text-decoration: none;
}
#footer {
  background: #357893;
  padding: 30px 0;
  color: #fff;
  font-size: 14px;
}
@media (max-width: 767px) {
  #footer {
    font-size: 13px;
    padding: 20px 0;
  }
}
@media (max-width: 374px) {
  #footer {
    font-size: 12.5px;
  }
}
#footer p {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  #footer .logo-col img {
    width: 75%;
    max-width: 400px;
    margin-bottom: 15px;
  }
}
#footer .logo-col .logo a {
  display: block;
}
#footer .contact-col .contact-container {
  display: flex;
  justify-content: center;
}
@media (max-width: 991px) {
  #footer .contact-col .contact-container {
    flex-flow: column;
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    padding-left: 30px;
  }
}
@media (max-width: 767px) {
  #footer .contact-col .contact-container {
    flex-flow: row;
    border: none;
    padding-left: 0;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
  }
}
#footer .contact-col .contact-container .fas {
  margin-right: 5px;
}
#footer .contact-col .contact-container .address {
  border-right: 1px solid rgba(255, 255, 255, 0.4);
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  padding: 10px 20px;
}
@media (max-width: 991px) {
  #footer .contact-col .contact-container .address {
    border: 0;
    padding: 0;
  }
}
@media (max-width: 767px) {
  #footer .contact-col .contact-container .address {
    padding-right: 15px;
    font-size: 95%;
  }
}
#footer .contact-col .contact-container .contact {
  padding: 0 20px;
}
@media (max-width: 991px) {
  #footer .contact-col .contact-container .contact {
    padding: 0;
  }
}
@media (max-width: 767px) {
  #footer .contact-col .contact-container .contact {
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    padding-left: 15px;
    font-size: 95%;
  }
}
#footer .contact-col .contact-container .contact a {
  color: #fff;
  font-weight: 600;
}
#footer .iso-col img {
  width: 80px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  #footer .iso-col img {
    width: 60px;
  }
}
.footer-bottom {
  background: #111;
  color: #fff;
  font-size: 11px;
  padding: 8px 0;
}
@media (max-width: 767px) {
  .footer-bottom {
    font-size: 10px;
  }
}
.footer-bottom p {
  margin: 0;
}
.footer-bottom a {
  color: #fff;
  text-decoration: underline;
}
.footer-bottom a:hover {
  color: #357893;
  text-decoration: none;
}
.form-container {
  background: #eee;
  padding: 20px 0;
  margin: 30px 0 -30px;
}
#contact-container {
  margin-bottom: 30px;
}
#contact-container #google-map {
  height: 400px;
}
#contact-container #google-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}
#contact-container .contact-info .name {
  font-weight: 700;
  margin-bottom: 0;
}
#contact-container .contact-info .phone {
  margin-bottom: 0px;
}
#contact-container .contact-info .phone span {
  padding: 0 5px;
}
#contact-container .contact-info .phone span.main {
  font-size: 125%;
  font-weight: 600;
}
#contact-container .contact-info .phone.local {
  margin-bottom: 10px;
}
#contact-container .contact-info .phone.local .fas {
  color: #fff;
}
#contact-container .contact-info .phone.fax {
  margin-bottom: 10px;
}
#contact-container .contact-info .email span {
  padding: 0 5px;
}
#content .gform_wrapper .gform_body ul li.gfield {
  margin-top: 0;
  padding-right: 0;
}
#content .gform_wrapper .gform_body ul li.gfield.gf_left_half, #content .gform_wrapper .gform_body ul li.gfield.gf_left_third, #content .gform_wrapper .gform_body ul li.gfield.gf_middle_third {
  padding-right: 15px;
}
@media (max-width: 640px) {
  #content .gform_wrapper .gform_body ul li.gfield.gf_left_half, #content .gform_wrapper .gform_body ul li.gfield.gf_left_third, #content .gform_wrapper .gform_body ul li.gfield.gf_middle_third {
    padding-right: 0;
  }
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container {
  margin-top: 0;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container input {
  margin-top: 0;
  margin-bottom: 15px;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container input[type="text"], #content .gform_wrapper .gform_body ul li.gfield .ginput_container textarea {
  padding: 7px 12px;
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
  -webkit-appearance: none;
  appearance: none;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container input[type="text"]::placeholder, #content .gform_wrapper .gform_body ul li.gfield .ginput_container textarea::placeholder {
  color: #777;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container textarea {
  height: 200px;
  margin-bottom: 10px;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container input[type="radio"] {
  margin-bottom: 0px;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container select {
  margin: 0;
  height: 35px;
  font-size: 15px;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container .address_state {
  width: 100%;
  padding-right: 0;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container.ginput_container_radio ul.gfield_radio {
  margin: 0 0 15px;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container.ginput_container_radio ul.gfield_radio li {
  margin-bottom: 4px;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container.ginput_container_radio ul.gfield_radio li label {
  margin-left: 10px;
  margin-top: 4px;
}
#content .gform_wrapper .gform_body ul li.gfield .ginput_container .gform_drop_area {
  background: #f9f9f9;
}
#content .gform_wrapper .gform_body ul li.gfield .gfield_label {
  margin-bottom: 3px;
  font-size: 85%;
}
#content .gform_wrapper .gform_body ul li.gfield .gfield_description {
  margin-bottom: 5px;
}
#content .gform_wrapper .gform_body ul li.gfield.gsection {
  margin: 0 0 10px !important;
  padding: 15px 0 0 0;
  border-bottom: none;
  border-top: 1px solid #ccc;
}
#content .gform_wrapper .gform_body ul li.gfield.gsection .gsection_title {
  color: #357893;
}
#content .gform_wrapper .gform_body ul .gfield.responsibilities .ginput_container textarea {
  height: 75px;
}
#content .gform_wrapper .gform_body ul .gfield.skills {
  border-top: 1px solid #ccc;
  padding-top: 15px;
}
#content .gform_wrapper .gform_body ul .gfield.terms .ginput_container .gfield_checkbox li {
  display: flex;
}
#content .gform_wrapper .gform_body ul .gfield.terms .ginput_container .gfield_checkbox li input {
  margin-top: 2px;
  margin-bottom: 0px;
  margin-right: 10px;
}
#content .gform_wrapper .gform_footer {
  border-top: 1px solid #ccc;
  padding: 30px 0 0;
  margin: 0;
  text-align: center;
}
#content .gform_wrapper .gform_footer .gform_button {
  border: 0;
  outline: none;
  margin: 0 auto;
}
/* Dropdowns */
.menu ul {
  position: absolute;
  left: -9999px;
  opacity: 0;
  -webkit-transition: 0.2s linear opacity;
}
/* Top level hover state, preserve hover state when hovering dropdown  */
.menu li > a:hover, .menu li > a:focus, .menu li:focus > a, .menu li:hover > a {
  background: #357893;
}
/* Show Dropdowns on hover */
.menu li:hover ul, .menu li:focus ul, ul.show-menu {
  left: 0;
  opacity: 0.99;
}
